package com.nailart.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.nailart.dataobj.MainInfoDO;


public interface MainInfoService extends IService<MainInfoDO> {
    public MainInfoDO getMainInfo();
    public Integer updateMainInfo(MainInfoDO mainInfoDO);
}
